@charset "UTF-8";

body,
html {
background-color:#aaaaaa;
font-size:95%;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#1c1c1c;
padding:0px;
margin:10px 0px;
}

a:link, a:visited, a:active { text-decoration:none;color:#0000ff; }
a:hover { text-decoration:underline;color:#ff0000; }

#container {
width:900px;
margin:0px auto;
padding:0px;
background-color:#ffffff;
border:solid 1px #999999;
}

#outer{
border-left:solid 120px #eeffcc;
background-color:#ffffff;
 } 

#inner{
margin:0px;
width:100%;
}

#sidebar {
float:left;
position:relative; 
width:120px;
padding:0px;
margin-left:-120px; 
margin-right:1px;
font-size:90%;
}

#main {
position: relative;
padding:0px 30px;
margin: 0px;
}

h1 {
font-size:140%;
font-weight:bold;
padding-left:20px;
}

h2 {
font-size:100%;
font-weight:bold;
font-style: italic;
padding-left:20px;
}

p {
padding:5px 20px 5px 20px;
margin:0px;
}

p.indent {
padding-left:60px;
}

img.indent {
padding-left:60px;
}

p.small {
font-size:90%;
}

ul.indent {
padding-left:60px;
padding-right:30px;
list-style-type:none;
}

li {
margin-bottom:10px;
}

hr {
border:0px;
background-color: #000000;
height: 1px;
width: 90%;
text-align: left;
}

table.intro { 
width:700px;
padding-left:40px;
}

table.main {
width: 700px;
table-layout: fixed;
padding-left:0px;
}






/*
     FILE ARCHIVED ON 22:37:13 Jan 28, 2019 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 17:22:35 Feb 25, 2021.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
